.your-result {
  background-color: darkseagreen;
  width: 200px;
}
.guess {
  background-color: darkgreen;
  height: 50px;
  width: 200px;
}
.input {
  position: relative;
  top: 25px;
  left: -50px;
}